<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="51">
    <author>Lazy E Modding</author>
    <version>2.0.1.0</version>
    <iconFilename>modIcon.dds</iconFilename>
    <title>
        <en><![CDATA[Hay Pen Storage Pack - DFMEP Version]]></en>
    </title>
    <description>
        <en> <![CDATA[
		Hay Pen Storage Pack
		
		Includes:
		- Large Pen, Manual Storage
		- Auto Large Load Pen (741 Capacity) (Hay Only)
		- Small Pen, Manual Storage
		- Small Pen, Auto Storage (Round Hay, Sqaure Hay, Square Straw) 
		- Tarp for autoload sqaure pen.
		
		More Infomation: 
		- Seasons Ready (Bales will not rot when stored in this pen)
		- Best Auto Load System
		Follow Lazy E Modding on Facebook!
		
		
		Change Log:
		2.0.1.0
		- Fixed l10n issues
		- added hay shed (supports Round Hay, Square Hay, and Square Straw)
		
		2.0.0.0
		- Fix issue with seasons mask
		- Added Small Pen Autoload for Round Hay, Square Hay and Straw
		
		1.0.0.0
		- Created mod pack
		
		DO NOT REUPLOALD
		DO NOT EIDT 
		LAZY E MODDING WILL ONLY HELP WITH MOD DOWNLOADED FROM THE ORGINAL PLACE
		USE GLOBAL COMPANY TO HELP PLACE]]>
        </en>
    </description>
	<extraSourceFiles>
        <sourceFile filename="scripts/ObjectStorageLoader.lua"/>
    </extraSourceFiles>
	<l10n>
		<text name="shopItem_roundHayShed">
            <en>Hay Roundbale Storage</en>        
        </text>
        <text name="function_roundHayShed">
            <en>Store Round Hay Bales</en>        
        </text>	
		<text name="shopItem_squareStrawShed">
			<en>Sqaure Straw Bale Storage</en>
		</text>
		<text name="function_squarestrawShed">
			<en>Store Straw Square Bales</en>
		</text>
		<text name="function_roundHayShedBig">
			<en>Store up to 741 Round Hay Bales</en>
		</text>
		<text name="ui_nextObjectLevel">
			<en>Next Bale</en>
		</text>
		<text name="shopItem_beanstrawsquare">
            <en>Sqaure Soybean Straw Bale Storage</en>        
        </text>
        <text name="function_beanstrawsquare">
            <en>Store square soybean straw bales</en>        
        </text>
		<text name="shopItem_cornstalksquare">
            <en>Sqaure Corn Stalk Bale Storage</en>        
        </text>
        <text name="function_cornstalksquare">
            <en>Store square corn stalk bales</en>        
        </text>
		<text name="shopItem_haysquare">
            <en>Sqaure Hay Bale Storage</en>        
        </text>
        <text name="function_haysquare">
            <en>Store hay bales</en>        
        </text>
		<text name="shopItem_beanstrawround">
            <en>Round Soybean Straw Bale Storage</en>        
        </text>
        <text name="function_beanstrawround">
            <en>Store round soybean straw bales</en>        
        </text>
		<text name="shopItem_cornstalksround">
            <en>Round Corn Stalk Bale Storage</en>        
        </text>
        <text name="function_cornstalkround">
            <en>Store round corn stalk bales</en>        
        </text>
    </l10n>

    <objectStorageLoader filePath="scripts/" eventsPath="scripts/events/" guiPath="scripts/gui/"/>
    <multiplayer supported="true"/>	
    <storeItems>
		<storeItem rootNode="placeable" xmlFilename="xml/200x100.xml"/>
		<storeItem rootNode="placeable" xmlFilename="xml/AutoLoad_Hay_200x100.xml"/>
		<storeItem rootNode="placeable" xmlFilename="xml/SmallPen.xml"/>
		<storeItem rootNode="placeable" xmlFilename="xml/SmallPen.Auto.xml"/>
		<storeItem rootNode="placeable" xmlFilename="xml/SmallPen.AutoSquareHay.xml"/>
		<storeItem rootNode="placeable" xmlFilename="xml/SmallPen.AutoSquareStraw.xml"/>
		<storeItem rootNode="placeable" xmlFilename="xml/AutoLoadShed.RoundHay.xml"/>
		<storeItem rootNode="placeable" xmlFilename="xml/BeanStrawPen.xml"/>
		<storeItem rootNode="placeable" xmlFilename="xml/CornStalk1.xml"/>
		<storeItem rootNode="placeable" xmlFilename="xml/BeanStraw2.xml"/>
		<storeItem rootNode="placeable" xmlFilename="xml/CornStalk2.xml"/>
		<storeItem rootNode="placeable" xmlFilename="xml/Hay1.xml"/>
		<storeItem rootNode="placeable" xmlFilename="xml/Straw1.xml"/>
		<storeItem rootNode="placeable" xmlFilename="xml/CornStalk3.xml"/>
		<storeItem rootNode="placeable" xmlFilename="xml/BeanStraw3.xml"/>
    </storeItems>
</modDesc>
